<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="javax.validation.validation-api">
  <resources>
    <resource-root path="validation-api-1.1.0.Final.jar" />
  </resources>
  <dependencies />
</module>
